libakonadiprotocolinternals1_1.13.0-11_amd64.deb


Advertisement

Description

libakonadiprotocolinternals1 - libraries for the Akonadi PIM storage service

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libakonadiprotocolinternals1
Package version: 1.13.0
Package release: 11
Package architecture: amd64
Package type: deb
Installed size: 236 B
Download size: 74.97 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Replaces

  • libakonadiprivate1 << 1.4.90

    Download

    Source package: akonadi4

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libakonadiprotocolinternals1 deb package:
      # sudo apt-get install libakonadiprotocolinternals1

    Changelog

    2016-11-09 - Maximiliano Curia <maxy@debian.org> akonadi4 (1.13.0-11) unstable; urgency=medium * Drop mysql build dependency, it's only used at runtime, and we are not shipping the backends anymore.

    2016-07-13 - Maximiliano Curia <maxy@debian.org> akonadi4 (1.13.0-10) unstable; urgency=medium * Release to unstable.

    2016-06-21 - Maximiliano Curia <maxy@debian.org> akonadi4 (1.13.0-9) experimental; urgency=medium * Drop akonadi-server and backends in favor of the kf5 versions. * Disable autopkgtests * Update the not-installed file

    2015-08-29 - Maximiliano Curia <maxy@debian.org> akonadi (1.13.0-8) unstable; urgency=medium * Team upload. * Update symbols files.

    2015-07-20 - Dmitry Smirnov <onlyjob@debian.org> akonadi (1.13.0-7) unstable; urgency=medium * Team upload. * Removed some patches introduced in previous upload due to regressions causing invalid SQL commands.

    2015-07-20 - Dmitry Smirnov <onlyjob@debian.org> akonadi (1.13.0-6) unstable; urgency=medium * Team upload. * New "upstream-MOVEcomplete.patch" (fixes deadlock). * Bunch of optimisation patches from upstream 1.13 branch. * Install "akonadictl.1" man page. * copyright: reviewed, converted to copyright-format-1.0 and updated.

    2015-07-19 - Dmitry Smirnov <onlyjob@debian.org> akonadi (1.13.0-5) unstable; urgency=medium * Team upload. * New upstream patches: + upstream-use-QAtomicInt.patch + upstream-prevent-QTimer-negative-interval.patch * Initialise PSQL database with "--data-checksums" (Closes: #791807). * Build-Depends: removed "mysql-server-core" (not needed on build time).

    2015-07-13 - Dmitry Smirnov <onlyjob@debian.org> akonadi (1.13.0-4) unstable; urgency=medium * Team upload. * backend-mysql: depend on MySQL-5.6 or any MySQL flavour (Closes: #746651) Depends: - mysql-server-core-5.5 | mysql-server-core + mysql-server-core-5.6 | virtual-mysql-server-core * Standards-Version: 3.9.6. * xs-testsuite-header-in-debian-control: removed "XS-Testsuite" header. * Updated Vcs-Browser URL. * Patches renamed to consistently end with ".patch". * New patch to add PostgreSQL 9.4 search path (Closes: #791805).

    2015-06-30 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> akonadi (1.13.0-3) unstable; urgency=medium * Team upload. * Apply upstream_dont_leak_old_external_payload_files.patch which fixes a bug that let old files be kept when they should be removed.

    2014-09-19 - Maximiliano Curia <maxy@debian.org> akonadi (1.13.0-2) unstable; urgency=medium [ Pino Toscano ] * Bump the priority of all the binaries, except akonadi-dbg, to optional (as other packages depend on them). [ Maximiliano Curia ] * New upstream patch: upstream-fix_typo_in_if_condition * New upstream patch: upstream- fix_buffer_overflow_in_AKTEST_FAKESERVER_MAIN * New upstream patch: upstream- do_not_crash_when_setmntent_returns_NULL * Update symbols files from buildds logs (1.13.0-1). * New upstream patch: upstream_dont_call_insert_from_Q_ASSERT * libakonadi-dev: Add libqt4-dev Dependency.

    Advertisement
    Advertisement